package com.gh.gamecenter.core.provider

import android.content.Context
import com.alibaba.android.arouter.facade.template.IProvider
import com.lightgame.download.DownloadEntity

interface IPackageInstallerProvider : IProvider {

    fun install(context: Context, downloadEntity: DownloadEntity, showUnzipToast: Boolean)

    fun uninstall(context: Context, path: String)

}